» Ubuntu » Packages

Error

two or more packages specified (distcc-pump oneiric)